Subject: Fwd: Trainer Candidate - KUMAR ABHISHEK
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 1 Sep 2021 07:06:01 -0700 (MST)

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 31, 2021, at 2:24 PM, HR Livesalesman <[email-masked]> wrote: 

Hi Ma'am, 

I have shortlisted this candidate for Tech Support Manager. 
He Initially started his career as a Website developer in his hometown, As a developer he worked only for one year. And moved to Delhi. 
Then he moved to BPO, He started in BPO with TBBS as a Technical Support Executive for L2 Support. 
Then join Hyper Quality as a Quality Analyst for technical support. 
Then he joined Tech Mahindra as a Senior Quality Analyst and till now working there. 
So total he is having 7 Years of BPO Experience. 

He have to serve 2 Months notice. 
His current Salary is 5.27 LPA. 
Expecting 30 % hike 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 31, 2021, at 1:47 PM, Ambika Mehta <[email-masked]> wrote: 

	

	
	
			Tech Support Test 
		Name 	KUMAR ABHISHEK 
E-mail 	[email-masked] 
Phone Number 	(+91) 9910094761 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
Where do you currently live (area) 	Laxmi Nagar, New Delhi 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Tech Mahindra 	Sr Quality Analyst 		41000 
Previous Employer 1 	Mattsen Kumar 	Quality Intelligence Executive 	6Aug 2018 	20000 
Previous Employer 2 	TATA BUSINESS SUPPORT and SERVICES 	Technical support executive 	31 April 2015 	9000 
If Selected, how much time do you need to join? 	2 months 
Please briefly describe your work experience specifically in training? 	New Hires - Being in the Quality domain, have to work along with training team for process and its quality improvement. Training new hires, assessments, mock call sessions, refresher sessions, feedback and their performance monitoring is included. Coach them on communication skills for better rapport building with their customer. 

Live agents - Working for enterprise customers and transactional process of service management, maintaining their performance improvement and keeping them aligned with any new updates or changes in the process, tracking with NPS and CSAT, live monitoring, dip checks, verbal and documented feedbacks, refresher training for BQ agents. Present weekly and monthly dashboards for performance records and opportunity areas for improvements. 
Internal and External calibrations are part of KRA along with NPS and escalation management, so have to adhere. 
Regular audits of emails, calls and chat is primary task. 
Handling a team of 25+ agents and SMEs, excluding Team leaders 
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	A. Shrinkage and Process requirement – The most difficult situations I have faced. It leads to a gap in the team coverage for the perspective of training and managing, both. It is most important when it comes to manage a team as must be ready for uncertain absenteeism which gradually leads to re-work or extra effort. I personally, keep a regular track and schedule roster for weekly or monthly basis to assure the presence and availability of team members in majority with maximum probability. 

B. People have different level of grasping information, basic process knowledge which sometimes, leads towards an increased time or more effort. To fill this, we need to Keep everyone informed from the earliest possible stage instead of waiting until have more updates. Of-course, few team members do not completely agree with the process structures which creates a difference between their Skill and Will. I prefer to identify the difference and work on skill issues which can be improved with timely monitoring and sharing feedback as it shows that the person has learning abilities which is less impacting than the Will issue of an employee. An employee having will issue, is difficult to handle sometimes which may leads to take a strict action, in case of failure by general steps of improvement. I use to take this as an opportunity because once such things are handled, it is easier for the entire process for a smooth transition. So, I prefer to let them know the benefits what they are aligned for, the task and their dependencies on roles and responsibilities. Making them understand the value of ownership is one of my key point which helps me to ease my time and efforts. 

C. In terms of training and managing a team, compliance and non-compliance assurance is must. People have tendency to work in a free flow environment which even helps and boost to work in more positive way. However, sometimes, we encounter with few examples who make it difficult by non-adhering and being non-compliant. In such cases, must train or coach people for teamwork, which is beneficial for everyone in the team, altogether. 

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	First - These terms show the positive side of the customer service where a customer is getting support and somewhere satisfied or extremely satisfied. Both are boosters for any process to put best efforts. The major difference is a good customer service has more opportunity areas for improvement in a better way, though the things are going smooth but can be better. With Great customer service, a customer is extremely happy and even promotes the service to others as well. In terms of data, good customer service has more limit variations than the Great customer service. 
What according to you makes you a good candidate for this position? 	I have the experience and skills set which I ensure, will play the important role in a process and company improvement as well as mine too. I follow a systematic structure in my work. I am keen to learn new things with fast learning capabilities, a good team player. I believe in integrity and providing equal opportunities for team as well. 
On a scale of 1 - 5 please rate your fluency in spoken English 	4